@charset "UTF-8";

/*************************************/
/* reset all browser default styling */
/*************************************/
@import "reset-min.css";

/*************************************/
/* ext formatierungen                */
/*************************************/
@import "extension.css";

/*************************************/
/* inline formatierungen             */
/*************************************/
@import "content.css";

/* ************************************* */
/*                                       */
/* Layout                                */
/*                                       */
/* ************************************* */

html {
  background:#fff;
	overflow-y: scroll;
}

body {
	font: 75%/1.5em Georgia, "Times New Roman", Times, serif;
	color:black;
}

#outerWrap {
	width:956px;
	margin:0 auto;
	overflow:auto;
	z-index: 1000;
	position: relative; 
}

#contentWrap{
  padding:10px 0 11px 10px;
  position: relative;
  overflow:hidden;
  background: white;
  clear:both;
}

.layout_liste #contentWrap{
  padding:0 0 11px 10px;
}
  
/* ************************************* */
/* Hidden                                */
/* ************************************* */

div#navigationAids, 
div#footer h3, 
div#navigationFirstLevel h2,
div#languageMenu,
table.csc-uploads{
  display:none;
}

/* ************************************* */
/*                                       */
/* Header                                */
/*                                       */
/* ************************************* */

#header {
	height:100px;
	margin-top:25px;
	margin-bottom: 10px;
  color:#999999;
  position: relative;
  background: white;
}

#siteTitle{
  position: absolute;
}

#topMenu,
#languageMenu {
	float:right;
	margin:36px 150px 0 0;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 83.33%;
}
#topMenu ul {
    float: left;
}
.st_sharethis_custom {
	background: url("../images/shareThis.gif") no-repeat scroll right top transparent;
	padding:0px 16px 0 0;
    margin-right:5px;
}
.st_sharethis_custom:hover {
    color: #333333;
    text-decoration: underline;
}

#topMenu ul li, 
#languageMenu ul li {
	display:inline;
    margin-right: 4px;
}

#topMenu ul li a, 
#languageMenu ul li a,
#topMenu ul li span, 
#languageMenu ul li span{
  padding-right: 2px;
}

/* ************************************* */
/*                                       */
/* Regionen                              */
/*                                       */
/* ************************************* */

#top,
#topContent,
#secondary,
#secondaryContent,
#main,
#mainContent{
  overflow:hidden;
}

#top,
#secondary,
#main{
  float:left;
}

#top{
  width:764px;
}

#secondary{
  float:left;
  width:764px;
}

#secondaryContent{
  margin-left:-10px;
  margin-bottom: -1px;
}

#main{
  width:256px;
  min-height: 200px;
}

#mainContent{
  margin-left:-10px;
  margin-bottom: -11px;
}

/* ************************************* */
/* Listen                                */
/* ************************************* */

.layout_liste #topContent{
  margin-left:0px;
}

/* ************************************* */
/* Kalender                              */
/* ************************************* */

.layout_kalender #topContent{
  margin-left:-10px;
}

/* ************************************* */
/* Presse                                */
/* ************************************* */

.layout_presse #topContent{
  margin-left:-10px;
  border-bottom:1px dotted #999999;
}

/* ************************************* */
/* Standard                              */
/* ************************************* */

.layout_standard #secondary{
  width:506px;
}

.layout_standard #topContent{
  border-bottom:1px dotted #999999;
  margin-left:-10px;
}

/* ************************************* */
/*                                       */
/* Footer                                */
/*                                       */
/* ************************************* */

#footer {
  margin-top: 15px;
  overflow:hidden;
  margin-bottom: 15px;
  color:#999999;
  font-size: 75%;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 150.00%;
  background: white;
}
    
#footerContent{
  padding: 15px 0 15px 0;
  overflow: hidden;
  height: auto;
  margin-left: 170px;
  width:785px;
}

#landes{
  float: left;
  padding: 15px 0 15px 10px;
  overflow: hidden;
  height: auto;
  background: white;
}

/* ************************************* */
/* Footer Navigation                     */
/* ************************************* */

#footerContent ul li{
  list-style-type: none;
  margin-left: 0;
}


#footerContent ul li.selected{
  color:#5d5d5d;
}

#footerContent ul.levelone > li{
  float:left;
  width:120px;
  margin-left: 10px;
}

#footerContent ul.levelone > li.last{
  float:left;
  width:115px;
}

#page_1 #footerContent ul.levelone > li.last{
  width:240px;
}

#footerContent > ul{
  width:100%;
  float:left;
}

#footerContent ul ul{
  margin-left: 0;
}

#footerContent ul.leveltwo li a{
  background: url(icon-footer-nav.png) no-repeat left top;
  padding-left:8px; 
  display: block;
}

#footerContent ul.leveltwo li.selected{
  padding-left:8px; 
}

/* ************************************* */
/*                                       */
/* Boxen                                 */
/*                                       */
/* ************************************* */

.csc-frame-rulerAfter {
  border-bottom:1px dotted #999999;
  overflow: hidden;
  margin-left: 10px;
  margin-top: 10px;
}

.tx-t3sjslidernews-pi1{
  float:left;
  padding-top: 10px;
  padding-bottom: 0px;
}

/* ************************************* */
/* Top                                   */
/* ************************************* */

#top .csc-default{
  float:left;
}

#top .csc-frame-rulerAfter {
  float:left;
  margin-left: 0;
  width: 100%;
}

/* Kalender */

.layout_kalender #top .tx-t3sjslidernews-pi1{
  margin-left: 10px;
  width:334px;
  padding:0 0 12px 0;
  pa
}

.layout_kalender #top .tx-cal-controller{
  float:left;
  margin-left: 10px;
  width:420px;
}

/* Presse mit Login */

.layout_presse #top #c1281,
.layout_presse #top #c1432,
.layout_presse #top #c1426{
  width:248px;
  margin-left: 10px;
}

.layout_presse #top #c1281 .csc-default,
.layout_presse #top #c1432 .csc-default,
.layout_presse #top #c1426 .csc-default{
  width:100%;
}

.layout_presse #top #c1282,
.layout_presse #top #c1427,
.layout_presse #top #c1433{
  width:506px;
  margin-left: 10px;
}

.layout_presse #top #c1282 .csc-default,
.layout_presse #top #c1427 .csc-default,
.layout_presse #top #c1433 .csc-default{
  width:100%;
}

.layout_presse #secondary .csc-default{
  margin-left:0px;
}

/* ************************************* */
/* Main                                  */
/* ************************************* */

#main .csc-default{
  float:left;
  margin-left: 10px;
  border-bottom:1px dotted #999999;
  margin-bottom: 15px;
  width: 248px;
  overflow:hidden;
  padding-bottom: 4px;
}

#main .csc-frame-rulerAfter {
  width:248px;
  float:left;
}

/* ************************************* */
/* Secondary                             */
/* ************************************* */

#secondary .csc-default{
  float:left;
  margin-left: 10px;
}

.start_col_1{
  overflow:hidden;
}

.start_col_2 {
  width: 258px;
}

.start_col_3 {
  width: 258px;
}

.start_col_4 {
  width: 258px;
}


/* Listen */

.layout_liste #secondary .csc-default{
  margin-left:0;
}

/* Suche */

.layout_suche #secondary .csc-default{
  width:764px;
}

.search-col-left {
  width: 258px;
  float: left;
}

.search-col-right {
  width: 506px;
  float: left;
}

/* Kalender */

.layout_kalender #secondary .csc-default{
  width:764px;
}

/* Besucherinfos */

#secondary .besucherinfos{
  margin-left:10px;
  padding: 10px 0 0 0;
  width:248px;
  float:left;
  overflow:hidden;
  position:relative;
}

.besucherinfos .header_blm,
.besucherinfos .header_haum,
.besucherinfos .header_snhm{
  margin-left:0;
}

/* ************************************* */
/*                                       */
/* Elemente                              */
/*                                       */
/* ************************************* */

/* **************************************** */
/* Bloecke untereinander mit Listenanmutung */
/* **************************************** */

.block-list{
  padding:0 0 14px 0; 
  border-bottom:1px dotted #999999;
  margin:0 0 15px 0;
  width: 500px;
}

/* **************************************** */
/* Presse�bersicht 3LM (layout_startseite)  */
/* **************************************** */

.presseblock {
  margin:0 0 0 10px;
  padding: 15px 0 15px 0;
  width:248px;
  float:left;
  overflow:hidden;
  position:relative;
  border-bottom:1px dotted #999999;
}

/* ************************************* */
/* Allgemeiner floatender Teaserblock    */
/* ************************************* */

.block{
  margin-left:10px;
  padding: 10px 0 0 0;
  width:248px;
  float:left;
  overflow:hidden;
  position:relative;
  border-bottom:1px dotted #999999;
  height: 376px;
}

.teaserbild{
  background-repeat: repeat;
  background-image: url(../images/bgr-pattern_dfdfdf.png);
  margin-bottom:10px;
  width: 248px;
  height: 168px;
}

/* ************************************* */
/* Bildcaption                           */
/* ************************************* */

.csc-textpic-caption{
  color:#666666;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 3px;
  padding-top: 5px;
  font-size: 83.33%;
}

/* ************************************* */
/* Vcard                                 */
/* ************************************* */

.vcard img.photo{
  float:left;
  margin: 4px 10px 10px 0;
}

.vcard p{
  float:left;
  width:124px;
}

.vcard div.adr{
  clear:both;
  float:left;
}

#main .vcard{
  border-bottom:1px dotted #999999;
  overflow: hidden;
  padding-bottom: 16px;
  margin-bottom: 16px;
  width:100%;
}

#main .vcard p{
  width:100%;
}

/* ************************************* */
/*                                       */
/* Sidebar Links                         */
/*                                       */
/* ************************************* */

#navigationSecondLevel{
  width:162px;
  margin-right: 10px;
  padding-bottom: 92px;
  position: relative;
  float:left;
}

.layout_liste #navigationSecondLevel{
  margin-top:10px;
}

/* ************************************* */
/* Navigation Container                  */
/* ************************************* */

#navigationSecondLevelMenu{
  width:100%;
  font-family: Arial, Times, Georgia;
  font-size: 12px;
  margin-bottom:12px;
}

/* ************************************* */
/* UL                                    */
/* ************************************* */

#navigationSecondLevelMenu ul{
  margin-bottom: 0;
}

#navigationSecondLevelMenu ul.levelthree{
  margin-top: 4px;
}

/* ************************************* */
/* LI                                    */
/* ************************************* */

#navigationSecondLevelMenu li{
  margin-left: 0;
  list-style-type:none;
}

/* ************************************* */
/* A und SPAN                            */
/* ************************************* */

#navigationSecondLevelMenu a,
#navigationSecondLevelMenu span{
  display:block;
  height: 100%;
  line-height: 25px;
  color:#999999;
  background-repeat: no-repeat;
  padding-left: 2px;
}

#navigationSecondLevelMenu a:hover {
	color:#666;
	text-decoration: none;
	background-color: #E1E1E1;
}

/* ************************************* */
/* 1. Ebene                              */
/* ************************************* */

#navigationSecondLevelMenu ul.levelone > li{
  border-bottom:1px dotted #999999;
}

#navigationSecondLevelMenu ul.levelone > li.selected span,
#navigationSecondLevelMenu ul.levelone > li.active > a{
  background-image: url(icon-menu-levelone.png);
  background-position: 2px center;
  padding-left: 14px;
  color: black;
}

#navigationSecondLevelMenu ul.levelone > li.selected ul,
#navigationSecondLevelMenu ul.levelone > li.active ul{
  margin-left:12px;
}
  
/* ************************************* */
/* 2. Ebene                              */
/* ************************************* */

#navigationSecondLevelMenu ul.leveltwo a,
#navigationSecondLevelMenu ul.leveltwo span{
  background-image: url(icon-menu-leveltwo.png);
  background-position: 2px 7px;
  padding-left: 11px;
  line-height: 17px;
}

#navigationSecondLevelMenu ul.leveltwo li{
  margin-bottom: 5px;
}

#navigationSecondLevelMenu ul.leveltwo > li.selected span,
#navigationSecondLevelMenu ul.leveltwo > li.active > a{
  background-position: 2px -53px;
  color: black;
}

#navigationSecondLevelMenu ul.leveltwo a:hover {
  background-position: 2px -53px;
}

/* ************************************* */
/* 3. Ebene                              */
/* ************************************* */

#navigationSecondLevelMenu ul.levelthree a,
#navigationSecondLevelMenu ul.levelthree span{
  background-image: url(icon-menu-levelthree.png);
  background-position: 2px 8px;
  padding-left: 11px;
}

#navigationSecondLevelMenu ul.levelthree > li.selected span{
  background-position: 2px -52px;
  color: black;
}

#navigationSecondLevelMenu ul.levelthree a:hover {
  background-position: 2px -52px;
}

/* ************************************* */
/*                                       */
/* Social                                */
/*                                       */
/* ************************************* */

.fb,
.wp,
.tw,
.vi,
.fl,
.yt,
.rss
{
  background-color: #CFD0D1;
  width:21px;
  height:21px;
  display: block;
  -moz-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

a.fb:hover,
a.wp:hover,
a.tw:hover,
a.vi:hover,
a.fl:hover,
a.yt:hover,
a.rss:hover{
  background-color: black;
}


/* Treffen Sie uns bei: */

#c268,
#c579,
#c903,
#c955 {
  border-bottom:1px dotted #999999;
  margin-bottom: 10px;
  padding-bottom: 4px;
}

#c268 .csc-textpic,
#c579 .csc-textpic,
#c903 .csc-textpic, 
#c955 .csc-textpic {
  margin-top:15px;
}

/* Direkt zu: */

#c578 .csc-textpic,
#c267 .csc-textpic,
#c578 .csc-textpic,
#c955 .csc-textpic {
  margin-top:17px;
}

/* ************************************* */
/*                                       */
/* Museen                                */
/*                                       */
/* ************************************* */

#navigationContent{
  min-height: 230px;
  font-family: Arial,Times,Georgia;
  font-size: 12px;
  color:#999999;
}

a.blm,
a.haum,
a.snhm{
  width:162px;
  height:42px;
  display: block;
  -moz-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

a.blm{
  background-color: #0073BA;
}

a.haum{
  background-color: #F09A3A;
}

a.snhm{
  background-color: #77AD1A;
}

a.dreilandes{
  display: block;
  width:162px;
  height:26px;
  overflow: hidden;
}

a.blm:hover,
a.haum:hover,
a.snhm:hover{
  background-color: #5D5D5D;
}

/* ************************************* */
/* Logo Niedersachen                     */
/* ************************************* */

#footer-logo-niedersachsen{
  position: absolute;
  bottom:27px;
  left:10px;
  width:162px;
  height:33px;
}

/* ************************************* */
/*                                       */
/* Hintergrundbild Fullsize              */
/*                                       */
/* ************************************* */
	
div#Rbgimg {
  position: absolute; 
  z-index: 1;
}
	
img.bg {
/* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;

/* Set up proportionate scaling */
  width: 100%;
  height: auto;

/* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1024px) {
img.bg {
  left: 50%;
  margin-left: -512px;   /* 50% */
  }
}

/* ************************************* */
/*                                       */
/* Ueberschreibt + etc.                  */
/*                                       */
/* ************************************* */


